<?php



//ini_set('display_errors',1);



session_start();

require_once ("../../config/Cado.php");

require_once("../producto/cProducto.php");

$oProducto = new cProducto();

$r = rand(1,999999999);

 

$url = 'images/'.$_POST['hdd_cat_id_file'].$r.$_FILES['file_archivo_imagen']['name'];



$url = str_ireplace(' ','_',$url);



$nom = $r.$_FILES['file_archivo_imagen']['name'];

move_uploaded_file($_FILES['file_archivo_imagen']['tmp_name'],$url);



			

	$_SESSION['pro_igm_url'][$nom] = $url;

	$_SESSION['pro_igm_nom'][$nom] = $nom;

	

echo 'Realizado -- '.$_FILES['file_archivo_imagen']['name'];



?>